/* facetapi-2015-sept.css */
.block-facetapi {
  width: 100%;
/*
  margin-left: 10px;
  margin-bottom: 2em;
*/
}

.block-facetapi h2.block-title {
  font-family: 'Vollkorn', serif;
  margin: 0;
  padding: 0;
  padding-left: 5px;
  font-size: 12pt;
  text-align: left;
  border-bottom: 0px;
  line-height: 13pt;
  color: #53AAD2;
}

.block-facetapi ul {
  padding: 5px 0 5px 10px;
}

.block-facetapi ul,
.block-facetapi ul li.leaf {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  text-align: left;
}

.block-facetapi ul li.leaf {
  color: #166B2A;
}

.block-facetapi ul li.leaf a {
  color: #555;
  text-decoration: none;
}

.block-facetapi ul li.leaf a:hover {
  color: #166B2A;
  text-decoration: underline;
}

.block-facetapi ul li.leaf a.facetapi-active {
  xcolor: #166B2A;
  text-decoration: none;
  
  font-weight: bold;
}

.block-facetapi .item-list {
  xborder-top: 2px solid #369;
  xborder-bottom: 2px solid #369;
  xborder-left: 1px solid #f6f6f6;
  xborder: 1px solid #369;
  xbackground-color: #fdfdfd;
  padding: 3px 0;
  x-webkit-border-radius: 12px;
  x-moz-border-radius: 12px;
  xborder-radius: 12px;
  text-align: center;
}

.block-facetapi a.facetapi-limit-link {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  color: #53AAD2;
  font-weight: bold;
  font-size: 8pt;
  margin-top: 5px;
}

.block-facetapi a.facetapi-limit-link:before {
  content: '\F078 ';
}

.block-facetapi a.facetapi-limit-link.open:before {
  content: '\F077 ';
}
